<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="primaryGreen" format="color"/>
    <attr name="primaryYellow" format="color"/>
    <attr name="primaryRed" format="color"/>
    <attr name="textGrey" format="color"/>
    <attr name="greenOpacity30" format="color"/>
    <attr name="redOpacity10" format="color"/>
</resources>